h1 {
  font: var(--typography-headline-large);
}

h2 {
  font: var(--typography-headline-medium);
}

h3 {
  font: var(--typography-headline-small);
}

h4 {
  font: var(--typography-title-large);
}

h5 {
  font: var(--typography-title-medium);
}

h6 {
  font: var(--typography-title-small);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: unset;
  margin-bottom: var(--spacing-sm);
}
